import java.util.*;

public class DisastersExample
{
	public static void main(String args[])
	{
		// DisastersExample
		Vector disasters = new Vector();
		disasters.add("earthquake");
		disasters.add("flood");
		disasters.add("tornado");
		disasters.add("macarena");
		Enumeration e1 = disasters.elements();
		String disastersArray[] = new String[disasters.size()];
		disastersArray[0] = (String) e1.nextElement();
		disastersArray[1] = (String) e1.nextElement();
		disastersArray[2] = (String) e1.nextElement();
		disastersArray[3] = (String) e1.nextElement();
		System.out.println("disasters Vector = " + disasters);
		System.out.println("disastersArray = " + disastersArray);
	}
}
